BandaAncha.eu

Comunidad de usuarios
de fibra, móvil y ADSL

Tengo Android 5.0.2 , ¿tiene soporte de actualizaciones?

BocaDePez
BocaDePez

Tengo un LG G2 mini libre y veo que Android no se actualiza desde hace meses, quedando en la versión 5.0.2.

He leído que se llegó a un acuerdo por el que Google mandaría parches de Android a los fabricantes al menos de las 3 últimas vesiones a la última.

¿Esta versión es soportada por el fabricante o Google?, ¿tiene vulnerabilidades?

BocaDePez
BocaDePez

El que tiene que preparar actualizaciones es el fabricante, no Google. Si LG decide que no actualiza más en terminal así te vas a quedar.

Los fallos de seguridad si los hubiera si se arreglan, así que por eso no te preocupes. Tener la última versión es una necesidad auto creada por el afán (bastante absurdo) de muchos de tener siempre lo último.

🗨️ 6
BocaDePez
BocaDePez

Bien pero, no recibo parches, ¿quiere decir que no tiene vulnerabilidades conocidas?

Pienso que se intuye por mi mensaje que no es por versionitis sino por seguridad, por la fragmentación y abandono del soporte.

🗨️ 5
BocaDePez
BocaDePez

El último parche fue el del bug de Stagefright y que yo sepa LG lo envió a todos los teléfonos más o menos recientes.

Dudo muchísimo que te actualicen a una versión más reciente de Android, pero en caso de haber un fallo de seguridad de ese calibre, probablemente sí recibas actualización.

🗨️ 3
BocaDePez
BocaDePez

Gracias a todos por responder. Me quedo un poco igual: Superllo parece decir que será abandonado y los últimos mensajes, que en la práctica es la versión más común y está al día.

Esperaré expectante unos meses más. Miré CyanogenMod pero me asustan esos problemas que dejan el móvil ladrillo. Un smartphone hay que tomárselo en serio, es un ordenador más.

🗨️ 2
BocaDePez
BocaDePez
BocaDePez
BocaDePez
BocaDePez
BocaDePez

Ahora mismo que yo sepa no hay ninguna vulnerabilidad conocida. Y dudo mucho que la que es casi la última versión disponible de android, ya que muchos terminales se van a saltar la 5.1 y la 6 apenas ha sido empezada a distribuir, tenga problema alguno de abandono del soporte.

superllo

Esa es la última versión de Android que recibirá ese móvil y parece que no actualizan ni los parches de seguridad. Si te preocupa el tema de la seguridad te recomiendo instalar una Cyanogenmod 13 o alguna otra rom con soporte.

🗨️ 5
BocaDePez
BocaDePez

Cyanogen es una buena opción. Si no te importa que falle la cámara, el bluethoot, y alguna otra cosa "sin importancia".

🗨️ 4
BocaDePez
BocaDePez

Mentira. Aún siendo "inestable" (nightly) CM13 en mi Moto g 2013 funciona de maravilla. De fallos, nada.

🗨️ 3
BocaDePez
BocaDePez

Pues será en el tuyo, en todos los que he probado cámara y bluethoot eran prácticamente inusables. Y si miro mi teléfono actual el panorama es similar, errores por todas partes. Señal inestable, fallo del bluethoot en el coche, no va le micro en aplicaciones VoIP. Una maravilla.

Issues Present in 11.0 and below

  • When trying to change the perfered network type away from LTE, the process com.android.phone crashes
  • Cyanogenmod does not support ART runtime, however no issues found by enabling it
  • When disabling the Search Bar in Launcher3, it's no longer possible to remove apps and widgets from the desktop.
  • Miscalibrated proximity sensor may cause screen to stay off during calls with no way reactivate until call ends. Use automatic or manual calibration to resolve: forum.xda-developers.com/showpost.php?p=…postcount=33
  • Can't play video using Gallery App. You must use another App.
  • Sometimes the process com.android.camera crashes
  • Microphone doesn't work for VoIP apps (Skype, VoIP in Google Dialer) but does for normal voice calls. Use this solution to resolve: forum.xda-developers.com/lg-g3/help/fix- … oms-t2980294 (add 'use.dedicated.device.for.voip=false' in /system/build.prop after a 'mount -o rw,remount /system' as root)
  • Getting the error "SD card removed unexpectedly" and only rebooting resolves it.

...

Issues Present - version unknown

  • IR blaster doesn't work
  • Voice Dialer doesn't work
  • Change the mobile network settings (LTE, GSM, WCDMA,...) does not work.
  • Signal 3G network occasionally unstable.
  • Some issues about SD card (exFAT 64GB): 1. sometimes apper the error : "SD card removed unexpectedly"; 2. sometimes the SD card appers not readable and it's necessary unmount an mount the SD (sometimes it's necessary restart in recovery, wipe cache and dalvik, card may remain unreadable regardless, fixed? 20131213).
  • BT disconnects regularly in the car. Only a BT toggle off/on will make it reconnect (since 20131016?)

...

BocaDePez
BocaDePez

Depende del teléfono. Un teléfono de Google siempre va a tener perfecto soporte, claro. Los demás, ya depende de la suerte que tengas.

🗨️ 1
BocaDePez
BocaDePez
BocaDePez
BocaDePez

O roteas el movil y instalas cyanogenmod o la proxima vez te compras un nexus.

🗨️ 3
BocaDePez
BocaDePez

Kelisto.

🗨️ 2
BocaDePez
BocaDePez

Tal y como esta la sociedad hoy en dia hay que serlo si no te comen la tostada. El engaño esta a la orden del dia.

🗨️ 1
BocaDePez
BocaDePez

Era un sarcasmo, veo que no eres tan listo. :D

vukits

Hace tiempo, que se hacen bastante actualizaciones, mediante servicios de Google (Gapps ), preinstalados en casi cualquier movil.

aparte de usar un navegador más seguro (Firefox), no veo necesidad de actualizar el móvil por el momento

🗨️ 7
BocaDePez
BocaDePez

Bien, entonces, ¿Firefox tiene menos vulnerabilidades que IE u Opera?, ¿tiene menos prevalencia que Chrome o Safari y por tanto es menos atacado?, ¿cómo estás midiendo esa seguridad?

Ya leí que se trata de solucionar el problema de las actualizaciones descargando toda la responsabilidad en las apps/servicios, pero el sistema sigue siendo vulnerable si no tiene parches. Un smartphone no deja de ser un ordenador, la necesidad sigue ahí.

Hasta donde yo sé, el sistema no tiene parches en los últimos meses o mi móvil no los está recibiendo.

🗨️ 6
vukits

Poner Internet Explorer y Linux juntos me hace daño a la vista.

Me temo que debes instruirte más sobre la arquitectura Linux, espacios de usuarios, SELinux, etc

🗨️ 5
BocaDePez
BocaDePez

Sería un comentario correcto si realmente no trabajara con Linux. Que te haga daño a los ojos no contesta las preguntas, sobre todo cuando no hablamos de sistemas sino de vulnerabilidades y target de un navegador y no tanto de filosofía. La conclusión es obvia, hay mucha info en cualquiera de los buscador.

El año pasado, sin ir más lejos, tuve que intervenir un Debían cuyo Iceweasel se había infectado de un malware. Ni el userspace ni selinux lo evitaron.

BocaDePez
BocaDePez

Firefox tiene que ver con Linux lo que el oro al moro. Su origen viene de Netscape y no hay más eye decir que tiene mejor soporte en Windows que en Linux. Y esto un usuario técnico lo sabe; para eso hay que conocer Win y Linux.

🗨️ 3
vukits
🗨️ 2
BocaDePez
BocaDePez
🗨️ 1
vukits